=head1 NAME

Gnome2::Canvas::version

=cut

=for object Gnome2::Canvas::version
=cut




=head1 METHODS

=head2 boolean = Gnome2::Canvas-E<gt>B<CHECK_VERSION> ($major, $minor, $micro)

=over

=item * $major (integer) 

=item * $minor (integer) 

=item * $micro (integer) 

=back

=head2 list = Gnome2::Canvas-E<gt>B<GET_VERSION_INFO> 



=cut


=head1 SEE ALSO

L<Gnome2::Canvas>, L<Glib::version>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the Gtk2-Perl Team.

This software is licensed under the LGPL; see L<Gnome2::Canvas> for a full notice.


=cut

